<download name="Twin_Hell_X7" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="level.pak" dest="level.pak" size="7535408" md5="8f8a1fc2678c59b7fb456a6a372297d6"/>
  <file src="Twin_Hell_X7.xml" dest="Twin_Hell_X7.xml" size="391" md5="7547a7ef140c7a691ae5935f32be5d81"/>
 </files>
</download>
